/* Page Body Layout */
body {
		height						:100%; /* this is the key! */
		background 					:#1E6FA7 url(../images/background.jpg) no-repeat bottom center;
		background-attachment		:fixed;
		margin-top					:50px;
		margin-bottom				:10px;
		padding						:0;
}

#wrapper {
		width						:990px;
		height						:100%; /* this is the key! */
		background 					:transparent;
		margin-top					:0px;
		margin-left					:auto;
		margin-right				:auto;
		margin-bottom				:0px;
		border-top					:0px solid #FFFFFF;
		border-bottom				:0px solid #FFFFFF;
		border-left					:0px solid #FFFFFF;
		border-right				:0px solid #FFFFFF;
}
#header {
		height						:240px;
		background 					:url(../images/banner.png) no-repeat top left;
		width						:990px; /* This width needs to account for the border width */
		margin-top					:0px;
		margin-bottom				:0px;
}
#navigation  {
		width						:990px;
		height						:36px;
		margin-top					:0px;
		margin-left					:0px;
		margin-bottom				:0px;
		padding						:0px 0px 0px 0px;
}

#main_body {
		margin-top					:0px;
		margin-bottom				:0px;
		width						:990px;
		height						:100%; /* this is the key! */
		background 					:#95B5DF url(../images/.png) no-repeat top left;
}
#footer_box {
		width						:990px;
		height						:200px;
		background 					:url(../images/footer-background.gif) no-repeat top left;
		margin-top					:0px;
		padding-top					:0px;
		margin-left					:auto;
		margin-right				:auto;
		margin-bottom				:0px;
		border-top					:0px solid #FFFFFF;
		border-bottom				:0px solid #FFFFFF;
		border-left					:0px solid #FFFFFF;
		border-right				:0px solid #FFFFFF;
}
#bottom { /* this box is below the wrapper */
		width						:990px;
		height						:50px;
		background 					:url(../images/.png) no-repeat top left;
		margin-top					:0px;
		margin-left					:auto;
		margin-right				:auto;
		margin-bottom				:0px;
		border-top					:0px solid #FFFFFF;
		border-bottom				:0px solid #FFFFFF;
		border-left					:0px solid #FFFFFF;
		border-right				:0px solid #FFFFFF;
}
/* End Page Body Layout */

.clear{
		clear						:both;
		height						:1px; 
}
#scroll 		{ 
				position				:absolute; 
				top						:0px; 
				bottom					:-1px; 
				visibility				:hidden 
}
